<?php

// If this file is called directly, abort.
if ( ! defined( 'WPINC' ) ) {
    die;
}

use Carbon_Fields\Field;

return array(
    Field::make( 'textarea', 'crb_fsd_sb_custom-css', __( 'Custom CSS', 'fsd-simple-banner' ) )
        ->set_help_text( 'You can add your css here.' )
        ->set_rows( 20 )

);
?>